<ART ID="1450081" PID="2310" JID="142" BPAGE="1450081-1" EPAGE="1450081-18" PII="S0218271814500813" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Best values of parameters for interacting HDE with GO IR-cutoff in Brans&#x2013;Dicke cosmology</MTI>
<RTI>Best values of parameters for interacting HDE with GO IR-cutoff</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>Khodam-Mohammadi</SNM>
<EAD>khodam@basu.ac.ir</EAD>
<X-REF REFID="S0218271814500813AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>Karimkhani</SNM>
<EAD>E.karimkhani91@basu.ac.ir</EAD>
<X-REF REFID="S0218271814500813AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500813AF001">Department of Physics, Faculty of Science, Bu-Ali Sina University, Hamedan 65178, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>Sheykhi</SNM>
<EAD>asheykhi@shirazu.ac.ir</EAD>
<X-REF REFID="S0218271814500813AF002"></X-REF>
<X-REF REFID="S0218271814500813AF003"></X-REF>
</AUT>
<AFF ID="S0218271814500813AF002">Physics Department and Biruni Observatory, College of Sciences, Shiraz University, Shiraz 71454, <CNY>Iran</CNY></AFF>
<AFF ID="S0218271814500813AF003">Research Institute for Astronomy and Astrophysics of Maragha (RIAAM), P. O. Box 55134&#x2013;441, Maragha, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 June 2014</RE>
<RV>3 August 2014</RV>
<AC>17 August 2014</AC>
<![CDATA[<PUB>18 September 2014</PUB>]]>
</HIST>
<ABST>
<P>We investigate the interacting holographic dark energy (HDE) with Granda&#x2013;Oliveros (GO) infrared (IR)-cutoff in the framework of Brans&#x2013;Dicke (BD) cosmology. We obtain the equation of state (EoS) parameter of HDE, <F>w<INF>D</INF></F>, the effective EoS parameter <F>w<INF><RM>eff</RM></INF></F>, the deceleration parameter <F>q</F> and the squared of sound speed <F><TEX ID="S0218271814500813M001">$v_s^2$</TEX></F> in a flat Friedmann&#x2013;Robertson&#x2013;Walker (FRW) universe. We show that at late-time the cosmic coincidence problem can be alleviated. Also we show that for noninteracting case, HDE can give a unified dark matter&#x2013;dark energy (DM&#x2013;DE) profile in BD cosmology, except that it cannot solve the coincidence problem in the future. By studying the EoS parameter, we see that the phantom divide may be crossed. Using the latest observational data, we calculate the best values of the parameters for interacting HDE in BD framework. Computing the deceleration parameter implies that the transition from deceleration to the acceleration phase occurred for redshift <F>z &#x2265; 0.5</F>. Finally, we investigate the sound stability of the model, and find that HDE with Granda&#x2013;Oliveros (GO)-cutoff in the framework of BD cosmology can lead to a stable DE-dominated universe favored by observations, provided we take <F>&#x03B2; = 0.44</F> and <F>b<SUP>2</SUP> &#x003C; 0.35</F>. This is in contrast to HDE model in Einstein gravity which does not lead to a stable DE-dominated universe.</P>
</ABST>
<KWDG>
<KWD>Interacting new holographic dark energy</KWD>
<KWD>coincidence problem</KWD>
<KWD>Granda&#x2013;Oliveros cutoff</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
