<ART ID="1450083" PID="2310" JID="142" BPAGE="1450083-1" EPAGE="1450083-32" PII="S0218271814500837" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Temporal evolution of isolated pulsars; Age-Tau problem</MTI>
<RTI>Temporal evolution of isolated pulsars</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Pinar</FNM>
<SNM>Kutukcu</SNM>
<EAD>pinar.kutukcu@boun.edu.tr</EAD>
<EAD>f0713002@std.yildiz.edu.tr</EAD>
<X-REF REFID="S0218271814500837AF001"></X-REF>
</AUT>
<AUT>
<FNM>Askin</FNM>
<SNM>Ankay</SNM>
<EAD>askin.ankay@boun.edu.tr</EAD>
<X-REF REFID="S0218271814500837AF001"></X-REF>
</AUT>
<AFF ID="S0218271814500837AF001">Department of Physics, Bogazici University, Istanbul, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 April 2014</RE>
<RV>20 July 2014</RV>
<AC>30 August 2014</AC>
<![CDATA[<PUB>25 September 2014</PUB>]]>
</HIST>
<ABST>
<P>In this work, we examine the evolution of a sample of isolated pulsars connected to Galactic supernova remnants (SNRs) five of which have measured braking indices. For the pulsars in our sample without measured braking index values we have calculated the estimated braking indices adopting the supernova remnant ages as the real ages of pulsar-SNR pairs assuming short initial spin periods (10&#x2013;30 ms). Some of these pulsars exhibit at least one order of magnitude differences between the characteristic pulsar ages and the ages of the SNRs they are physically connected to. We adopt an exponential <F>B</F>-decay model, which is the decrease in the surface dipole magnetic field component perpendicular to the spin axis, in order to explain the evolutions of such pulsars on the spin period versus the spin period change diagram. The decay can be either due to a decrease in the angle between the spin axis and the magnetic axis and/or due to a decay in the surface dipole magnetic field itself. Based on a previous work by Ankay <IT>et al.</IT> on the X-ray pulsar 1E1207-5209 we show that there are some other young isolated pulsars which experience <F>B</F>-decay as the predominant effect throughout their observational lifetimes. As compared to ordinary radio pulsars the magneto-dipole radiation torques are not so effective for such pulsars and the characteristic decay times are significantly shorter (about three orders of magnitude). Assuming simple exponential evolutionary tracks we give possible physical interpretations for this new class of neutron stars by examining the observational data of each pulsar-SNR pair.</P>
</ABST>
<KWDG>
<KWD>Isolated neutron stars</KWD>
<KWD>supernova remnants</KWD>
<KWD>evolution of pulsars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.30.Gv</KWD>
</KWDG>
</FRONT>
</ART>
