<ART ID="1430021" PID="2310" JID="142" BPAGE="1430021-1" EPAGE="1430021-24" PII="S0218271814300213" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Cosmic structure</MTI>
<INFO>This article is to be published also in the book: One Hundred Years of General Relativity: from Genesis and Empirical Foundations to Gravitational Waves, Cosmology and Quantum Gravity, edited by Wei-Tou Ni (World Scientific, Singapore, 2015).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Marc</FNM>
<SNM>Davis</SNM>
<EAD>mdavis@berkeley.edu</EAD>
<X-REF REFID="S0218271814300213AF001"></X-REF>
</AUT>
<AFF ID="S0218271814300213AF001">Astronomy Department, University of California at Berkeley, Berkeley, CA 94720-3411, <CNY>United States</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 June 2014</RE>
<AC>2 July 2014</AC>
<![CDATA[<PUB>9 September 2014</PUB>]]>
</HIST>
<ABST>
<P>The history of cosmic structure goes back to the time of Einstein's youth, although few scientists actually thought of the problem of galaxy and cluster formation. The data and ideas were collected slowly as astronomers slowly realized the nature of the problem of large-scale structure. This paper will review several of the key episodes in the history of the field. Starting with the discovery of dark matter in the 30s, the CMBR discovery in the 1960s to the idea of an early episode of inflation in the 1980s, the field has had an acceleration of discovery. In the 80s it was realized that the initial conditions of the universe were specified by the cold dark matter (CDM). Now initial conditions for the formation of structure could be specified for any type of dark matter. With the advent of computing resources, highly nonlinear phases of galaxy formation could be simulated and scientists could ask whether cold dark matter was the correct theory, even on the scale of dwarf spheroidal galaxies, or do the properties of the dwarfs require a different type of dark matter? In an idiosyncratic list, we review several of the key events of the history of cosmic structure, including the first measurements of <F>&#x03BE;(r)</F>, then the remarkable success of &#x039B; CDM explanations of the large-scale universe. We next turn to velocity fields, the large-scale flow problem, a field which was so promising 20 years ago, and to the baryon acoustic oscillations, a field of remarkable promise today. We review the problem of dwarf galaxies and Lyman-&#x03B1; absorption systems, asking whether the evidence is pointing toward a major switch in our understanding of the nature of dark matter. Finally, we discuss flux anomalies in multiply-lensed systems, which set constraints on the number of dwarf galaxies associated with the lensing galaxy, a topic that is now very interesting since simulations have indicated there should be hundreds of dwarfs orbiting the Milky Way, rather than the 10 that are known. It is quite remarkable that many of the today's results are dependent on techniques first used by Einstein.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>large scale structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>98.52.-b</KWD>
<KWD>98.65.-r</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
