<ART ID="1430022" PID="2310" JID="142" BPAGE="1430022-1" EPAGE="1430022-35" PII="S0218271814300225" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The overlap of numerical relativity, perturbation theory and post-Newtonian theory in the binary black hole problem</MTI>
<RTI>The overlap of numerical relativity, perturbation theory and post-Newtonian theory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Alexandre</FNM>
<SNM>Le Tiec</SNM>
<EAD>letiec@obspm.fr</EAD>
<X-REF REFID="S0218271814300225AF001"></X-REF>
</AUT>
<AFF ID="S0218271814300225AF001">Laboratoire Univers et Th&#x00E9;ories (LUTh), Observatoire de Paris, CNRS, Universit&#x00E9; Paris Diderot, 5 place Jules Janssen, 92190 Meudon, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 August 2014</RE>
<AC>12 August 2014</AC>
<![CDATA[<PUB>12 September 2014</PUB>]]>
</HIST>
<ABST>
<P>Inspiralling and coalescing binary black holes are promising sources of gravitational radiation. The orbital motion and gravitational-wave emission of such system can be modeled using a variety of approximation schemes and numerical methods in general relativity: The post-Newtonian (PN) formalism, black hole perturbation theory (BHP), numerical relativity (NR) simulations and the effective one-body (EOB) model. We review recent work at the multiple interfaces of these analytical and numerical techniques, emphasizing the use of coordinate-invariant relationships to perform meaningful comparisons. Such comparisons provide independent checks of the validity of the various calculations, they inform the development of a universal, semi-analytical model of the binary dynamics and gravitational-wave emission and they help to delineate the respective domains of validity of each approximation method. For instance, several recent comparisons suggest that perturbation theory may find applications in a broader range of physical problems than previously thought, including the radiative inspiral of intermediate mass-ratio and comparable-mass black hole binaries.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>gravitational waves</KWD>
<KWD>numerical relativity</KWD>
<KWD>post-Newtonian theory</KWD>
<KWD>perturbation theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.-g</KWD>
<KWD>04.25.D-</KWD>
<KWD>04.25.dg</KWD>
<KWD>04.25.Nx</KWD>
<KWD>04.30.-w</KWD>
</KWDG>
</FRONT>
</ART>
